// @import "@/node_modules/highlight.js/styles/codepen-embed.css"
// @import "@/sass/codepen-embed.css"

code
  border-radius: .2rem
  background-color: rgba(black, .05)
  display: inline-block

pre
  padding: 0
  background-color: transparent
  // color: rgba(white, .5)

  .hljs
    padding: 1rem 2rem
    border-radius: .2rem

.hljs
  color: white